Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 240555] ZMD - unable to resolve dependancies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Feb 2007 13:53:13 -0700 (MST)
  • Message-id: <20070201205313.B5BDDD99@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240555


alpha096@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|RESOLVED |REOPENED
Resolution|INVALID |




------- Comment #5 from alpha096@xxxxxxxxxx 2007-02-01 13:53 MST -------
Yes it is a problem. In normal situations where ZMD fines a conflict it offers
the user the option to delete/keep the conflicting items and the user is able
to be guided into resolving the dependencies in a similar way to software
management.

The title of the error message was 'unable to resolve dependencies' as it was
unable to guide the user into what needs to be deleted in order for most of the
selected packages to be installed. In the extreme case presented the system
made no attempt in asking the user that in order to keep X the user needs to
not (delete) install Y

Comment #4 is invalid


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >